uuid: 5962cfde-262f-4a3f-ad49-8716d3e08b38
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.webform
    - node.type.webform
  module:
    - webform
_core:
  default_config_hash: IYDvt9GwiPFhqabK4wieBb-5xvTG0CkOFeRDf5A3W1E
id: node.webform.webform
field_name: webform
entity_type: node
bundle: webform
label: Webform
description: 'Select the webform that you would like to attach to this node.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings: {  }
field_type: webform
